<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "-Вообще то я с незнакомыми колобками не общаюсь. <br/>Я их ем! <br/>

Тебе стало не по себе...

<br/>-Но когда я увидела тебя...<br/> Вообщем, ты мне очень понравился. У тебя есть выбор. Либо я тебя ем сразу, либо после нашей суперской ночи!!!<br/>
Выбирай, шалун!<br/>

Зашибись выбор. Что скажешь Калбэк? <br/>Мы, как авторы этой истории, можем лишь потянуть время, пока ты думаешь.

";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col888.php">попадос!</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>